Bug 844823 - [abrt] nautilus-3.4.2-5.fc17: memset: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: memset: Process /usr/bin/nautilus was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7de71ce4fc2b81ab214cfd39c7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 19:50 EDT by Guillaume Poirier-Morency
Modified: 2013-08-01 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.00 KB, text/plain)
2012-07-31 19:50 EDT, Guillaume Poirier-Morency
no flags Details
File: gconf_subtree (6.18 KB, text/plain)
2012-07-31 19:50 EDT, Guillaume Poirier-Morency
no flags Details
File: maps (109.75 KB, text/plain)
2012-07-31 19:50 EDT, Guillaume Poirier-Morency
no flags Details
File: dso_list (27.15 KB, text/plain)
2012-07-31 19:50 EDT, Guillaume Poirier-Morency
no flags Details

  None (edit)
Description Guillaume Poirier-Morency 2012-07-31 19:50:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: memset
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            1889
pwd:            /home/guillaume-pm
remote_result:  NOTFOUND
time:           mar 31 jui 2012 19:30:22 EDT
uid:            1000
username:       guillaume

backtrace:      Text file, 79872 bytes
dso_list:       Text file, 27800 bytes
gconf_subtree:  Text file, 6327 bytes
maps:           Text file, 112387 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/guillaume/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x893fb __memset_sse2 libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x372aa - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x380c1 g_hash_table_remove_all libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x3812e g_hash_table_destroy libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2b238b gtk_widget_path_unref libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x200eb7 gtk_style_context_set_path libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2aebb3 gtk_widget_get_path libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2aec7a - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x19464d - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2aed12 gtk_widget_reset_style libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x1fd878 gtk_style_context_reset_widgets libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x14e7b9 - libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x1a7b0 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=guillaume-fedora-pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/guillaume/keyring-jYAYjB
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=guillaume
:USERNAME=guillaume
:MAIL=/var/spool/mail/guillaume
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/guillaume-pm/.local/bin:/home/guillaume-pm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/guillaume-pm
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1639
:LANG=fr_CA.utf8
:GDM_LANG=fr_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/guillaume-pm
:SHLVL=1
:LOGNAME=guillaume
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ce2yUWLeza,guid=a852893516949d174629d6bd000000aa
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/guillaume
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-guillaume-1Hc0MT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1642,unix/unix:/tmp/.ICE-unix/1642
:SSH_AUTH_SOCK=/run/user/guillaume/keyring-jYAYjB/ssh
:GPG_AGENT_INFO=/run/user/guillaume/keyring-jYAYjB/gpg:0:1
:LC_TIME=fr_CA.utf8
:LC_NUMERIC=fr_CA.utf8
:LC_MONETARY=fr_CA.utf8
:LC_MEASUREMENT=fr_CA.utf8
:DESKTOP_AUTOSTART_ID=102e264239746e896d134373332186207800000016420013

event_log:
:2012-07-31-19:35:59> Interrogation des paramètres du serveur
:2012-07-31-19:35:59  Préparation du téléchargement d'une archive
:2012-07-31-19:36:03  Téléchargement de 4 mégaoctets
:2012-07-31-19:36:13  Téléchargement 37%
:2012-07-31-19:36:23  Téléchargement 67%
:2012-07-31-19:36:33  Téléchargement 95%
:2012-07-31-19:36:34  Téléchargement réussi
:2012-07-31-19:36:38  Tâche retrace démarrée
:2012-07-31-19:36:49  Analyzing crash data
:2012-07-31-19:36:59  Initializing virtual root
:2012-07-31-19:37:10  Initializing virtual root
:2012-07-31-19:37:21  Initializing virtual root
:2012-07-31-19:37:31  Initializing virtual root
:2012-07-31-19:37:42  Initializing virtual root
:2012-07-31-19:37:52  Initializing virtual root
:2012-07-31-19:38:02  Initializing virtual root
:2012-07-31-19:38:13  Initializing virtual root
:2012-07-31-19:38:23  Initializing virtual root
:2012-07-31-19:38:34  Initializing virtual root
:2012-07-31-19:38:44  Initializing virtual root
:2012-07-31-19:38:55  Initializing virtual root
:2012-07-31-19:39:05  Initializing virtual root
:2012-07-31-19:39:15  Initializing virtual root
:2012-07-31-19:39:26  Initializing virtual root
:2012-07-31-19:39:36  Initializing virtual root
:2012-07-31-19:39:47  Initializing virtual root
:2012-07-31-19:39:57  Initializing virtual root
:2012-07-31-19:40:07  Initializing virtual root
:2012-07-31-19:40:18  Initializing virtual root
:2012-07-31-19:40:28  Initializing virtual root
:2012-07-31-19:40:39  Initializing virtual root
:2012-07-31-19:40:49  Initializing virtual root
:2012-07-31-19:41:00  Initializing virtual root
:2012-07-31-19:41:10  Initializing virtual root
:2012-07-31-19:41:20  Initializing virtual root
:2012-07-31-19:41:31  Initializing virtual root
:2012-07-31-19:41:41  Initializing virtual root
:2012-07-31-19:41:52  Initializing virtual root
:2012-07-31-19:42:02  Initializing virtual root
:2012-07-31-19:42:12  Initializing virtual root
:2012-07-31-19:42:23  Initializing virtual root
:2012-07-31-19:42:33  Initializing virtual root
:2012-07-31-19:42:44  Initializing virtual root
:2012-07-31-19:42:54  Retrace job finished successfully
:2012-07-31-19:48:59> Element 'xsession_errors' saved
:2012-07-31-19:49:00> Element 'gconf_subtree' saved
:2012-07-31-19:49:02> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63714                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63714                63714                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/guillaume-pm/.xsession-errors
:pos:	281276
:flags:	0102002
:2:/home/guillaume-pm/.xsession-errors
:pos:	281276
:flags:	0102002
:3:socket:[24989]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24995]
:pos:	0
:flags:	02004002
:6:socket:[25026]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 5c3898b2-3b97-4b75-975d-f5b27022d554
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_CA.utf8
:Plateforme: x86_64
:BogoMIPS: 5998.89
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Extreme CPU X9650  @ 3.00GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 4
:Vitesse du processeur: 3000
:Mémoire du système: 7986
:Swap du système: 0
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: X38-DQ6 
:Type d'ordinateur: Desktop
:Noyau: 3.4.6-2.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1680.1050
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10729:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(32902:10720:5208:20480) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(6164:1921:4163:4879) pci, rt2800pci, NETWORK, RT2860
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5208:45058) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5208:20481) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(5361:34898:112:30993) pci, cx23885, MULTIMEDIA_VIDEO, CX23885 PCI Video and Audio Decoder
:(32902:10564:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40994) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1557:6618:4355) pci, nvidia, VIDEO, G92 [GeForce GTS 250]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 7434455 1370412 1295970 1867776 1439762 1439762
:/dev/sdb WITHHELD ext4 4096 4096 487880123 419680767 395261835 122101760 122062371 122062371
:/dev/sda2 /home ext4 4096 4096 11810757 1408945 817151 2965504 2542650 2542650
:/dev/sdc WITHHELD vfat 4096 4096 15561282 13331923 13331923 0 0 0
:/dev/sdd WITHHELD vfat 32768 32768 180435 163492 163492 0 0 0
:

var_log_messages:
:Jul 29 20:18:32 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul 29 20:18:52 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul 29 21:30:58 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul 29 21:31:28 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul 30 20:52:31 guillaume-fedora-pc yum[11257]: Updated: 1:totem-nautilus-3.4.3-1.fc17.x86_64
:Jul 31 07:15:42 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Jul 31 07:16:01 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Jul 31 19:30:22 guillaume-fedora-pc kernel: [44272.091437] nautilus[1889]: segfault at 3564c1c6d0 ip 0000003f2c8893fb sp 00007fff3da45288 error 7 in libc-2.15.so[3f2c800000+1ac000]
:Jul 31 19:30:23 guillaume-fedora-pc abrt[16341]: Saved core dump of pid 1889 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-31-19:30:22-1889 (106872832 bytes)
:Jul 31 19:30:38 guillaume-fedora-pc nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...

xsession_errors:
:Initializing nautilus-image-converter extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
:Initializing nautilus-image-converter extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
Comment 1 Guillaume Poirier-Morency 2012-07-31 19:50:07 EDT
Created attachment 601610 [details]
File: backtrace
Comment 2 Guillaume Poirier-Morency 2012-07-31 19:50:15 EDT
Created attachment 601611 [details]
File: gconf_subtree
Comment 3 Guillaume Poirier-Morency 2012-07-31 19:50:17 EDT
Created attachment 601612 [details]
File: maps
Comment 4 Guillaume Poirier-Morency 2012-07-31 19:50:19 EDT
Created attachment 601613 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:07:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:11:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:28:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:14:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.